@font-face
{
   font-family: "Zona Pro Bold";
   src: url('../ZonaPro-Bold.ttf') format('truetype');
}
@font-face
{
   font-family: "Zona Pro Thin";
   src: url('../ZonaPro-Thin.ttf') format('truetype');
}
@font-face
{
   font-family: "Roboto";
   src: url('../Roboto-Regular_0.ttf') format('truetype');
}
@font-face
{
   font-family: "Agis Medium";
   src: url('../AGIS-MEDIUM.ttf') format('truetype');
}
@-webkit-keyframes animate-fade-in-up
{
   0% { -webkit-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-up
{
   0% { -moz-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-up
{
   0% { transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@-moz-keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@-webkit-keyframes push
{
   0% { -webkit-transform: perspective(1px) rotateX(0deg) scale3d(1,1,1) ;  }
   50% { -webkit-transform: perspective(1px) rotateX(0deg) scale3d(0.8,0.8,0.8) ;  }
   100% { -webkit-transform: perspective(1px) rotateX(0deg) scale3d(1.0,1.0,1.0) ;  }
}
@-moz-keyframes push
{
   0% { -moz-transform: perspective(1px) rotateX(0deg) scale3d(1,1,1) ;  }
   50% { -moz-transform: perspective(1px) rotateX(0deg) scale3d(0.8,0.8,0.8) ;  }
   100% { -moz-transform: perspective(1px) rotateX(0deg) scale3d(1.0,1.0,1.0) ;  }
}
@keyframes push
{
   0% { transform: perspective(1px) rotateX(0deg) scale3d(1,1,1) ;  }
   50% { transform: perspective(1px) rotateX(0deg) scale3d(0.8,0.8,0.8) ;  }
   100% { transform: perspective(1px) rotateX(0deg) scale3d(1.0,1.0,1.0) ;  }
}
a.concipsa
{
   color: #0000FF;
   text-decoration: none;
   -webkit-transition: all 5ms linear;
   transition: all 5ms linear;
   position: relative;
   display: inline-block;
}
a.concipsa::after
{
   background: transparent;
   content: "";
   display: block;
   position: absolute;
   top: 100%;
   width: 100%;
   left: 0;
   height: 2px;
   background: #4F4F4F;
   opacity: 0;
   -webkit-transform: translateY(10px);
   transform: translateY(10px);
   margin-top: 2px;
   -webkit-transition: all 5ms linear;
   transition: all 5ms linear;
}
a.concipsa:hover::after
{
   background: #4F4F4F;
   opacity: 1;
   -webkit-transform: translateY(0px);
   transform: translateY(0px);
}
a.concipsa:visited
{
   color: #0000C0;
   text-decoration: none;
}
a.concipsa:active
{
   color: #0000C0;
   text-decoration: none;
}
a.concipsa:hover
{
   color: #4F4F4F;
   text-decoration: none;
}
.half-circle-top
{
   text-decoration: none;
   background-color: #000000;
}
.half-circle-top:before
{
   text-decoration: none;
   background-color: #000000;
   position: absolute;
   content: "";
   left: 50%;
   top: -50px;
   z-index: 10;
   width: 100px;
   height: 100px;
   border-radius: 50%;
   transform: translateX(-50%);
}
.half-circle-bottom
{
   text-decoration: none;
   background-color: #000000;
}
.half-circle-bottom:after
{
   text-decoration: none;
   background-color: #000000;
   position: absolute;
   content: "";
   left: 50%;
   top: auto;
   bottom: -50px;
   z-index: 10;
   width: 100px;
   height: 100px;
   border-radius: 50%;
   transform: translateX(-50%);
}
.diagonal
{
   text-decoration: none;
   background-color: #FFFFFF;
   z-index: 1;
   padding-top: 6em;
}
.diagonal:before
{
   text-decoration: none;
   background-color: #FFFFFF;
   display: block;
   position: absolute;
   content: '';
   top: 0;
   left: -25%;
   z-index: -1;
   width: 150%;
   height: 75%;
   transform: rotate(-2deg);
   transform-origin: 0 0;
   height: 50%;
   transform: rotate(-3deg);
   transform-origin: 3% 0;
}
.diagonal:after
{
   text-decoration: none;
   background-color: #FFFFFF;
   display: block;
   position: absolute;
   content: '';
   top: 0;
   left: -25%;
   z-index: -1;
   width: 150%;
   height: 75%;
   transform: rotate(-2deg);
   transform-origin: 0 0;
}
.triangle
{
   text-decoration: none;
   background-color: #FFFFFF;
}
.triangle:after
{
   text-decoration: none;
   background-color: #FFFFFF;
   position: absolute;
   content: "";
   left: 50%;
   width: 100px;
   height: 100px;
   transform: translateX(-50%) rotate(45deg);
   bottom: -50px;
   z-index: 10;
}
.triangles
{
   text-decoration: none;
   background-color: #FFFFFF;
}
.triangles:after
{
   text-decoration: none;
   background-color: #FFFFFF;
   position: absolute;
   content: "";
   left: 50%;
   width: 50px;
   height: 50px;
   transform: translateX(-50%) rotate(45deg);
   bottom: -25px;
   z-index: 10;
   background: #FFFFFF;
   box-shadow: -50px 50px 0px #FFFFFF, 50px -50px 0px #FFFFFF;
}
.curve
{
   text-decoration: none;
   background-color: #FFFFFF;
}
.curve:before
{
   text-decoration: none;
   background-color: #FFFFFF;
   position: absolute;
   content: "";
   top: -70px;
   left: 0px;
   z-index: 10;
   width: 50%;
   height: 70px;
   border-radius: 0 80px 0 0;
}
.curve:after
{
   text-decoration: none;
   background-color: #FFFFFF;
   position: absolute;
   content: "";
   top: -70px;
   z-index: 10;
   width: 50%;
   height: 70px;
   left: 50%;
   border-radius: 80px 0 0 0;
}
.blocks
{
   text-decoration: none;
   background-color: #000000;
}
.blocks:before
{
   text-decoration: none;
   background-color: transparent;
   position: absolute;
   content: "";
   top: -50px;
   left: 0px;
   width: 100%;
   height: 50px;
   background-image: linear-gradient(to right, #000000 50%, #FFFFFF 50%);
   background-size: 130px 100%;
}
.zigzag
{
   text-decoration: none;
   background-color: #000000;
}
.zigzag:before
{
   text-decoration: none;
   background-color: transparent;
   top: -90px;
   background-image: linear-gradient(315deg, #000000 25%, transparent 25%), linear-gradient( 45deg, #000000 25%, transparent 25%);
   background-position: 50%;
   background-size: 50px 100%;
   position: absolute;
   content: "";
   right: 0px;
   left: 0px;
   z-index: 10;
   display: block;
   height: 90px;
}
.zigzag-bottom
{
   text-decoration: none;
   background-color: #000000;
}
.zigzag-bottom:after
{
   text-decoration: none;
   background-color: transparent;
   top: 100%;
   background-image: linear-gradient(135deg, #FFFFFF 25%, transparent 25%), linear-gradient(225deg, #FFFFFF 25%, transparent 25%);
   background-position: 50%;
   background-size: 50px 100%;
   position: absolute;
   content: "";
   right: 0px;
   left: 0px;
   z-index: 10;
   display: block;
   height: 90px;
}
.triangles-top
{
   text-decoration: none;
   background-color: #FFFFFF;
}
.triangles-top:before
{
   text-decoration: none;
   background-color: #FFFFFF;
   position: absolute;
   content: "";
   left: 50%;
   width: 50px;
   height: 50px;
   transform: translateX(-50%) rotate(45deg);
   background: #FFFFFF;
   top: -25px;
   box-shadow: -50px 50px 0px #FFFFFF, 50px -50px 0px #FFFFFF;
}
.triangle-top
{
   text-decoration: none;
   background-color: #FFFFFF;
}
.triangle-top:before
{
   text-decoration: none;
   background-color: #FFFFFF;
   position: absolute;
   content: "";
   left: 50%;
   width: 100px;
   height: 100px;
   transform: translateX(-50%) rotate(45deg);
   top: -50px;
}
h1.h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2.h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3.h3, .h3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4.h4, .h4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5.h5, .h5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6.h6, .h6
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.GrayBackground
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: rgba(255,255,255,0.90);
   -webkit-transition-property: background-color;
   transition-property: background-color;
   -webkit-transition-duration: 500ms;
   transition-duration: 500ms;
   -webkit-transition-delay: 0ms;
   transition-delay: 0ms;
   -webkit-transition-timing-function: linear;
   transition-timing-function: linear;
}
.NoBackground
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   -webkit-transition-property: background-color;
   transition-property: background-color;
   -webkit-transition-duration: 500ms;
   transition-duration: 500ms;
   -webkit-transition-delay: 0ms;
   transition-delay: 0ms;
   -webkit-transition-timing-function: linear;
   transition-timing-function: linear;
}
